html {
    -webkit-text-size-adjust: none;
}

body {
	background-color: #1f1f1f;
	margin: 0;
    font-family: "HelveticaNeue", Helvetica, Arial, sans-serif;
}
ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

.browser-warning {
	height: auto;
	width: 100%;
	top:0px;
	position:absolute;
	background-color:#F00;
	color:#fff;
	font-family: Helvetica, sans-serif;
	font-size: x-large;
	font-weight: bold;
	text-align:center;
}

#main {
	margin: 0px auto;
	width: 980px;
}

#header {
	height: 120px;
	width: 980px;
	border: none;
}

#header a {
	height: 120px;
	width: 980px;
	display: block;
}

#header img {
	margin-top: 0px;
}

#content {
	visibility: visible;
	display: inline-block;
	height: auto;
	width: 980px;
}

.subsection-header {
	line-height: 120px;
	padding-left: 30px;
	font-size: 50px;
	color: #ececec;
	font-weight: bold;
	height: 120px;
	width: 768px;
}

.subsection-main-content {
	background-position: 0px 194px;
	background-repeat: repeat-x;
	background-color: #e3e3e3;
	background-image: url(subsectionheader-shadow.png)
}

/** navbar **/

#main-navbar {
	padding: 0px;
	margin: 0px;
	clear: both;
	float: left;
	list-style-type: none;
	height: 52px;
	font-family: 'Lato', Helvetica, sans-serif;
}
.navbar-button {
	height: 50px;
	margin: 0px;
	float: left;
	font-size: 24px; font-weight: bold; line-height: 52px;
	text-align: center;
	list-style-type: none;
}
.navbar-button a {
	width: 130px;
	height: 52px;
	display: block;
	text-decoration: none;
	color: #cccccc;
}
.navbar-button:hover {
	background-color: #191919;
	cursor: pointer;
}

.first-navbar-button {
	width: 130px;
	padding: 0px;
	background-color: #242424;
	color: #cccccc;
	list-style-type: none;
	border-left-color: #343434; border-left-style: solid; border-left-width: 1px;
	/* border-left-color: #343434; border-left-style: solid; border-left-width: 4px; */
	border-bottom-color: #343434; border-bottom-style: solid; border-bottom-width: 1px;
	border-top-color: #343434; border-top-style: solid; border-top-width: 1px;
	border-top-left-radius: 4px;
}

.middle-navbar-button {
	width: 130px;
	padding: 0px;
	background-color: #242424;
	color: #cccccc;
	list-style-type: none;
	border-left-color: #4a4a4a; border-left-style: solid;
	border-bottom-color: #343434; border-bottom-style: solid; border-bottom-width: 1px;
	border-top-color: #343434; border-top-style: solid; border-top-width: 1px;
}

.last-navbar-button {
	width: 102px;
	padding: 0 31px 0 0;
	background-image: url(blogbg.png); background-position: 0px 0px;
	color:  #fff;
	border-left-color: #4a4a4a; border-left-style: solid;
	border-bottom-color: #747474; border-bottom-style: solid; border-bottom-width: 1px;
	border-right-color: #343434; border-right-style: solid; border-right-width: 1px;
	border-top-color: #343434; border-top-style: solid; border-top-width: 1px;
	border-top-right-radius: 4px;
}

.last-navbar-button a {
	color:  #fff;
	text-decoration: none;
	width: 102px;
}
	
.last-navbar-button:hover {
	background-position: 0px 52px;
	background-image: url(blogbg.png) -52px 0px;
}

.navbar-button-active {
	background-color: #000;
	height: 52px;
	margin: 0px;
	float: left;
	font-size: 24px; font-weight: bold; line-height: 52px;
	text-align: center;
	list-style-type: none;
}
.navbar-button-active a {
	width: 130px;
	height: 52px;
	display: block;
	text-decoration: none;
	color: #cccccc;
}

/** End of navbar -- nav subbar **/

.navsubbar {
	border-bottom-color: #343434;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	margin-right: 1px;
	margin-left: 1px;
	line-height: 28px;
	color: #e6e6e6;
	clear: right;
	height: 28px;
	width: 798px;
	background-color: black;
	margin-top: 52px;
	position: 	absolute;
}

.navsubbar a {
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	color: #e6e6e6;
}

.navsubbar a:hover {
	text-decoration: underline;
	font-style: normal;
	font-weight: normal;
	color: #e6e6e6;
}

.navsubbar-blog {
/*	border-bottom-color: #343434;
	border-bottom-style: solid;
	border-bottom-width: 1px; */
	border: none;
	margin-right: 1px;
	margin-left: 1px;
	line-height: 28px;
	color: #fff;
	clear: right;
	height: 28px;
	width: 798px;
	background-color: rgb(115,115,115);
	background-image: linear-gradient(bottom, rgb(97,97,97) 34%, rgb(107,107,107) 52%, rgb(115,115,115) 76%);
	background-image: -o-linear-gradient(bottom, rgb(97,97,97) 34%, rgb(107,107,107) 52%, rgb(115,115,115) 76%);
	background-image: -moz-linear-gradient(bottom, rgb(97,97,97) 34%, rgb(107,107,107) 52%, rgb(115,115,115) 76%);
	background-image: -webkit-linear-gradient(bottom, rgb(97,97,97) 34%, rgb(107,107,107) 52%, rgb(115,115,115) 76%);
	background-image: -ms-linear-gradient(bottom, rgb(97,97,97) 34%, rgb(107,107,107) 52%, rgb(115,115,115) 76%);
	margin-top: 52px;
	position: 	absolute;
}

.navsubbar-blog a {
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	color: #fff;
}

.navsubbar-blog a:hover {
	text-decoration: underline;
	font-style: normal;
	font-weight: normal;
	color: #fff;
}

.navbar-block {
	width: 0px;
	height: 4px;
	display: block;
	float: left;
}


.navsubbar-list {
	list-style-type: none;
}

.navsubbar-list-item {
	margin-right: 24px;
	margin-left: 24px;
	float: left;
	color: #d7d7d7;
}

.navsubbar-list-item-active a {
	color: #d7d7d7;
	text-decoration: underline;
}

.navsubbar-list-separator {
	margin-bottom: 4px;
	margin-top: 4px;
	background-color: #d7d7d7;
	float: left;
	height: 20px;
	border-right-color: white;
	border-right-width: 1px;
	width: 1px;
}

/** End of nav subbar **/

#col-left {
	float: left;
	margin-right: 16px;
	width: 800px;
}

#col-right {
	float: left;
	display: inline-block;
	margin: 0px;
	width: 164px;
}

#col-right-blog {
	float: right;
	margin: 0px;
	width: 164px;
	line-height: 1.625;
}

#social-plugins-box {
	margin-left: 0px;
	margin-bottom: 4px;
	margin-right: 0px;
	margin-top: 0px;
	height: 70px;
	width: 160px;
	border-top: 2px solid #383838;
	border-bottom: 2px solid #383838;
/*
	border-style: solid;
	border-width: 2px;
	border-color:#383838;
	background-color:#6b6b6b; 
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-top-style: solid;
	border-bottom-width: 2px;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-left-style: solid;
	border-left-width: 2px;
	border-right-style: solid;
	border-right-width: 2px;
	-webkit-box-shadow:inset rgba(0, 0, 0, 0.7) 0 1px 10px; -moz-box-shadow:inset rgba(0,0,0,0.7) 0 1px 10px; box-shadow:inset rgba(0,0,0,0.7) 0 1px 10px;
*/
}

#twitter-block {
	margin: 4px 2px 0px 0px;
	float: left;
	height: 62px;
	width: 56px;
}

#facebook-block {
	margin: 5px 3px 0px 0px;
	float: left;
	height: 61px;
	width: 49px;
}

#googleplus-block {
	margin: 6px 0px 0px 0px;
	float: left;
	height: 62px;
	width: 42px;
}



#adsense-skyscraper {
	border-color: #cecece;
	border-style: solid;
	border-width: 2px;
	margin: 0px;
	height: 600px;
	width: 160px;
	background-color: #727272;
	border-top-color: #343434;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-top-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: #343434;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-left-color: #343434;
	border-left-style: solid;
	border-left-width: 2px;
	border-right-color: #343434;
	border-right-style: solid;
	border-right-width: 2px;
}

#adsense-leaderboard-0 {
	float: left;
	padding-left: 35px;
	padding-bottom: 0px;
	padding-right: 35px;
	padding-top: 1px;
	height: 90px;
	width: 728px;
	background-color: #242424;
	border-bottom-color: #343434;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color: #343434;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: #343434;
	border-right-style: solid;
	border-right-width: 1px;
	border-top: solid 1px #343434;
}

#adsense-leaderboard-1 {
	float: left;
	padding-left: 35px;
	padding-bottom: 0px;
	padding-right: 35px;
	padding-top: 1px;
	height: 90px;
	width: 728px;
	background-color: #f4f4f4;
	border-bottom-color: #343434;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color: #343434;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: #343434;
	border-right-style: solid;
	border-right-width: 1px;
}

#adsense-leaderboard-blog {
	float: left;
	padding-left: 35px;
	padding-bottom: 0px;
	padding-right: 35px;
	padding-top: 1px;
	height: 90px;
	width: 728px;
	background-color: #f4f4f4;
	border-bottom-color: #343434;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color: #343434;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: #343434;
	border-right-style: solid;
	border-right-width: 1px;
	border-top: 1px solid #ccc;
}

#main-content {
	width: 798px;
	min-height: 510px;
	padding-top: 28px;
	float: left;
	border-left-color: #343434; border-left-style: solid; border-left-width: 1px;
	border-right-color: #343434; border-right-style: solid; border-right-width: 1px;
}

/* footer */

#footer {
	margin-bottom: 12px;
	margin-top: 12px;
	clear: both;
	height: 172px;
	width: 978px;
	border-bottom-color: #343434;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color: #343434;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: #343434;
	border-right-style: solid;
	border-right-width: 1px;
	border-top-color: #343434;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-top-style: solid;
	border-top-width: 1px;
}

#footer a:hover {
	text-decoration: underline;
	color: #ccc;
}

.footer-content-wrap {
	width: 830px;
	float: left;
}

.footer-columns-wrap {
	width: 830px;
	height: 108px;
}

#footer-header {
	width: 830px;
	height: 31px;
	border-bottom: 1px solid #343434;
}

.footer-column {
	width: auto;
	margin: 10px 3px; /** 5px leads to overflow in IE **/
	float: left;
	display: block;
}

.footer-list {
	margin-left: 10px;
	color: #888888;
	float: none;
	text-indent: 2px;
}

.footer-list a {
	text-decoration: none;
	color: #888888;
	float: none;
}


.footer-list-head {
	line-height: 18px;
	font-size: 12px;
	font-weight: bold;
	list-style-position: inside;
	list-style-type: none;
	float: none;
}
.footer-list-item {
	line-height: 16px;
	font-size: 10px;
	float: none;
	list-style-position: inside;
	list-style-type: circle;
	/* to prevent line breaks http://goo.gl/ctRIH */
	white-space: nowrap; 
}

#footer-header {
	width: 830px;
	height: 30px;
	border-bottom: 1px solid #343434;
}

.footer-header-list {
	list-style-type: none;
	clear: both;
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.footer-header-list-item {
	list-style-type: none;
	margin-right: 10px;
	margin-left: 10px;
	line-height: 30px;
	font-size: 12px;
	color: #888888;
	clear: none;
	float: left;
}


.footer-header-list-item-right {
	list-style-type: none;
	margin-right: 10px;
	margin-left: 10px;
	line-height: 30px;
	font-size: 12px;
	color: #888888;
	clear: none;
	float: right;
}

.footer-header-list-item a {
	text-decoration: none;
	color: #888888;
}

.footer-header-list-item-right a {
	text-decoration: none;
	color: #888888;
}



#footer-footer {
	width: 820px;
	height: 28px;
	border-top: 1px solid #343434;
	padding-left: 10px;
}

.footer-footer-list {
	list-style-type: none;
	clear: both;
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.footer-footer-list-item {
	list-style-type: none;
	margin-right: 30px;
	line-height: 32px;
	font-size: 11px;
	color: #888888;
	clear: none;
	float: left;
}

.footer-footer-list-item a {
	text-decoration: underline;
	color: #888888;
}


#amazon-holder  {
	border-left-color: #343434;
	border-left-style: solid;
	border-left-width: 1px;
	list-style-type: none;
	text-align: center;
	color: #888888;
	font-size: 12px !important;
	line-height: normal !important;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	width: 127px;
	height: 152px;
	padding: 10px;
	float: left;
}

#amazon-holder a {
	color: #888888;
	text-decoration: underline;
}

#amazon-image {
	width: 74px;
	height: 112px; 
	margin: 11px 28px auto 28px;
	border: none;
}

#amazon-image a {
	border: none;
}

/* Section main pages */

.sectionbullet {
	margin-top: 20px;
	font-size: 30px;
	font-weight: bold;
	color: #e6e6e6;
}

.sectionbullet a {
	margin-top: 20px;
	font-size: 30px;
	font-weight: bold;
	color: #e6e6e6;
	text-decoration: none;
}

.sectionbullet a:hover {
	color: #fff;
	text-decoration: underline;
}

.sectiondesc {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	margin-bottom: 4px;
	padding-right: 10px;
	margin-top: 4px;
	margin-left: 10px;
	font-size: 16px;
	color: #cccccc;
	font-weight: 300;
}


/* Gallery style (Pictures of Steve, Movies) */

.gallery-thumb {
	margin-left: 10px;
	margin-bottom: 0px;
	margin-top: 10px;
	margin-right: 12px;
	float: left;
	height: 178px;
	width: 178px;
}

.fourth {
	margin-left: 10px;
	margin-bottom: 0px;
	margin-top: 10px;
	margin-right: 10px;
}


.gallery-thumb-info ul li {
	margin: 0px;
	list-style-type: none;
}

#top-shadow {
	top: 0px;
	clear: both;
	width: 798px;
}


.gallery-head-container {
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 18px;
	margin-top: 6px;
	height: 40px;
	width: 778px;
}

.gallery-head-container ul li {
	padding: 0px;
	list-style-type: none;
}

.gallery-title {
	margin-left: 4px;
	font-weight: bold;
	text-decoration: none;
	color: #c8c8c8;
	font-size: 18px;
	float: left;
	height: 24px;
	width: 750px;
}

.gallery-close {
	background: url(close.png);
	float: left;
	height: 24px;
	width: 24px;
}
.gallery-close:hover {
	cursor: pointer;
}


.gallery-date {
	margin-left: 4px;
	color: #9b9b9b;
	float: left;
	height: 16px;
	width: 774px;
}

.thumb-picture {
	padding: 4px;
	display: inline-block;
	width: 168px;
	height: 126px;
	background-image: url(pic-shadow.png);
}
.thumb-picture:hover {
	background-image: url(blue-selector.png);
	cursor: pointer;
}
.thumb-picture-active {
	background-image: url(blue-selector.png);
}
.thumb-title {
	margin-top: 8px;
	text-align: center;
	color: #c8c8c8;
	font-size: 14px;
	width: 178px;
}

.thumb-numberofpics {
	margin-top: 4px;
	text-align: center;
	color: #9b9b9b;
	font-size: 12px;
	width: 178px;
}

.gallery-container {
	width: 798px;
	float: left;
	clear: both;
	background-color: #404040;
	background: -webkit-gradient(linear, 0 0, 0 80, from(#1a1a1a), to(#000));
	background: -moz-linear-gradient(top,  #1a1a1a,  #000);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1a1a1a', endColorstr='#000000');
	-webkit-box-shadow: #000 0px -2px 10px 2px inset;
	box-shadow: #000 0px -2px 10px 2px inset;
	padding-bottom: 10px;
}

.gallery-container-1rows {
	height: 193px;
}

.gallery-container-2rows {
	height: 288px;
}

.gallery-container-3rows {
	height: 383px;
}

.gallery-container-4rows {
	height: 478px;
}

.gallery-container-5rows {
	height: 573px;
}
.gallery-container-6rows {
	height: 668px;
}
.gallery-container-7rows {
	height: 763px;
}
.gallery-container-8rows {
	height: 858px;
}
.gallery-container-9rows {
	height: 953px;
}
.gallery-container-10rows {
	height: 1048px;
}
.gallery-container-11rows {
	height: 1143px;
}
.gallery-container-12rows {
	height: 1238px;
}

.photos-wrap {
	display: inline-block;
	min-height: 190px;
	margin-bottom: 12px;
	margin-top: 0px;
	margin-right: 19px;
	margin-left: 19px;
	width: 760px;
}

.photos-wrap ul li {
	list-style: none;
}

.photo-gallery-thumb {
	float: left;
	width: 91px;
	height: 91px;
	margin: 2px;
}

.photo-gallery-thumb img {
	border: 0;
}

/*** Text pages
Short Bio, Persona ***/


.authorship-wrap {
	width: 546px;;
	background-color: red;
	float: right;
	padding: 12px 24px;	
	
	background-color: #F8F8F8;
	background-image: -moz-linear-gradient(top, white, #EEE);
	background-image: -ms-linear-gradient(top, white, #EEE);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(white), to(#EEE));
	background-image: -webkit-linear-gradient(top, white, #EEE);
	background-image: -o-linear-gradient(top, white, #EEE);
	background-image: linear-gradient(top, white, #EEE);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfcfc', endColorstr='#ebebeb', GradientType=0);
	
	border: 0;
	-webkit-box-shadow: inset 0 0 1px 1px white,0 1px 5px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: inset 0 0 1px 1px #fff,0 1px 5px rgba(0,0,0,0.3);
	box-shadow: inset 0 0 1px 1px white,0 1px 5px rgba(0, 0, 0, 0.3);

}

.author-contact {
	font-size: 12px !important;
	font-weight: normal;
	margin-left: 8px;
}

.author-contact a {
	color: #0084B4;
	text-decoration: none;
}

.author-contact a:hover {
	text-decoration: underline;
}


.author-name-wrap {
	font-size: 18px;
	font-weight: normal;
	line-height: 24px;
}

.author-name {
	font-weight: bold;
}

.author-last-change {
	font-size: 14px;
	color: #888;
}

#nav {
	font-size: 14px;
	width: 160px;
	margin: 8px;
	padding: 4px 10px 10px 10px;
	float: left;
	position: relative;
	

	z-index: 1000 !important; /* nav stays on top of ad leaderboard in footer */

	
	-webkit-box-shadow:rgba(0,0,0,.4) 0 1px 6px;
	-moz-box-shadow:rgba(0,0,0,.4) 0 1px 6px;
	box-shadow:rgba(0,0,0,.4) 0 1px 6px;
	box-shadow:rgba(0,0,0,.4) 0 1px 12px \0/IE9;
	
	-webkit-border-radius:8px; -moz-border-radius:8px; border-radius:8px;
	
	background:-webkit-gradient(linear, left top, left bottom, from(#fafafa), to(#eeeeee));
	background:-webkit-linear-gradient(top, #fafafa, #eeeeee);
	background:-moz-linear-gradient(top, #fafafa, #eeeeee);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#fafafa', endColorstr='#ffffff');	

}

#nav a {
	font-weight: bold;
	line-height: 21px;
	padding-left: 8px;
	text-decoration: none;
	color: #888;
}

#nav a:hover {
	text-decoration: none;
	color: #0084b4;
}

#nav .current a {
	background-position: 0px 5px;
	background-repeat: no-repeat;
	background-image: url(../resources/arrow.gif);
	color: #000;
}

#nav .scrollto {
	line-height: 28px;
	color: #000;
	border-bottom: 1px solid #ccc;
	margin-bottom: 6px;
}

#main-column {
	padding-left: 24px;
	padding-bottom: 24px;
	padding-right: 24px;
	padding-top: 12px;
	width: 546px;
	float: right;
	background: white;
	
	-webkit-box-shadow:rgba(0,0,0,.4) 0 1px 6px;
	-moz-box-shadow:rgba(0,0,0,.4) 0 1px 6px;
	box-shadow:rgba(0,0,0,.4) 0 1px 6px;
	box-shadow:rgba(0,0,0,.4) 0 1px 12px \0/IE9;

}

#main-column p {
	margin-left: 0px;
	margin-bottom: 12px;
	margin-right: 0px;
	margin-top: 0px;
	line-height: 18px;
	color: #1c1c1c;
	font-size: 13px;

}

#main-column a {
	color: #0084B4;
	text-decoration: none;
}
#main-column a:hover {
	color: #0084B4;
	text-decoration: underline;
}


#main-column ul {
	list-style-position: outside;
	list-style-type: disc;
	margin: 0 0 14px 0;
	list-style: disc;
}

#main-column li {
	list-style-position: outside;
	list-style-type: disc;
	margin-left: 20px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-top: 2px;
	line-height: 18px;
	color: #1c1c1c;
	font-size: 13px;
}


#main-column h2 {
	color: #888888;
	padding-bottom: 4px;
	font-size: 20px;
	border-bottom-color: #ccc;
	margin-left: 0px;
	margin-bottom: 10px;
	margin-right: 0px;
	margin-top: 12px;
	border-bottom: 1px solid;
}

#main-column h2.firsth2 {
	margin-top: 0px;
	color: #888888;
	padding-bottom: 4px;
	font-size: 20px;
	border-bottom-color: #ccc;
	margin-left: 0px;
	margin-bottom: 10px;
	margin-right: 0px;
	border-bottom: 1px solid;
}

#main-column h3 {
	margin-bottom: 8px;
	margin-top: 12px;
	font-size: 16px;
	font-weight: bold;
}


.txt-img-wrap {
	padding: 8px 8px 2px 8px;
	margin-bottom: 12px;
	margin-top: 8px;

	background: -moz-linear-gradient(top, rgba(0,0,0,0.04) 0%, rgba(200,200,200,0.1) 50%, rgba(200,200,200,0) 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.04)), color-stop(50%,rgba(200,200,200,0.1)), color-stop(100%,rgba(200,200,200,0)));
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.04) 0%,rgba(200,200,200,0.1) 50%,rgba(200,200,200,0) 100%);
	background: -o-linear-gradient(top, rgba(0,0,0,0.04) 0%,rgba(200,200,200,0.1) 50%,rgba(200,200,200,0) 100%);
	background: -ms-linear-gradient(top, rgba(0,0,0,0.04) 0%,rgba(200,200,200,0.1) 50%,rgba(200,200,200,0) 100%);
	background: linear-gradient(top, rgba(0,0,0,0.04) 0%,rgba(200,200,200,0.1) 50%,rgba(200,200,200,0) 100%);

	-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; 

	-webkit-box-shadow: rgba(0,0,0,0.25) 0 0 2px, rgba(0,0,0,0.30) 0 1px 2px; 
	box-shadow: rgba(0,0,0,0.25) 0 0 2px, rgba(0,0,0,0.30) 0 1px 2px; 
	-moz-box-shadow: rgba(0,0,0,0.25) 0 0 2px, rgba(0,0,0,0.30) 0 1px 2px;

}

.txt-img-wrap p {
	margin: 4px 0px !important;
	font-style: italic;
	font-size: 11px !important;
}

.img-right {
	float: right;
	clear: right;
	margin-left: 8px;
	margin-right: 0px;
}

.img-left {
	float: left;
	clear: left;
	margin-left: 0px;
	margin-right: 8px;
}

.img-center {
	clear: both;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}


/**** LightBox ****/

#lightbox {
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}

#lightbox a {
	color: #0084B4;
	font-weight:bold;
	text-decoration: none;
}
#lightbox a:hover {
	text-decoration: underline;
}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #dadada;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}

#imageContainer{
	padding: 10px;
}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}

#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(lightbox/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(lightbox/prev.gif) left 50% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(lightbox/next.gif) right 50% no-repeat; }

/*** START : next / previous text links ***/
#nextLinkText, #prevLinkText{
color: #0084B4;
font-weight:bold;
text-decoration: none;
}
#nextLinkText:hover, #prevLinkText:hover{
text-decoration: underline;
}
#nextLinkText{
padding-left: 20px;
}
#prevLinkText{
padding-right: 20px;
}

/*** END : next / previous text links ***/
/*** START : added padding when navbar is on top ***/

.ontop #imageData {
    padding-top: 5px;
}

/*** END : added padding when navbar is on top ***/

#imageDataContainer{
	font: 13px "HelveticaNeue", Helvetica, Arial, sans-serif;
	background:#dadada;
	margin: 0 auto;
	line-height: 1.4em;
	color: #000;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
}

#imageData{
	padding:0 10px;
	}
/* modified 	#imageData #imageDetails{ width:  -- to 85% to make caption wider */
#imageData #imageDetails{ width: 85%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold; font-size: 16px; vertical-align: 6px; }
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.5em; margin-right: -20px;	}
#imageData #helpDisplay {clear: left; float: left; display: block; }

#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background: url(lightbox/overlay.png);
	display: none;
}
	

.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	}

* html>body .clearfix {
	display: inline-block; 
	width: 100%;
	}

* html .clearfix {
	/* Hides from IE-mac \*/
	height: 1%;
	/* End hide from IE-mac */
	}	

#lightboxIframe {
	display: none;
}	


/**** Isotope Filtering ****/

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 1.0s;
     -moz-transition-duration: 1.0s;
       -o-transition-duration: 1.0s;
          transition-duration: 1.0s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
       -o-transition-property:         top, left, opacity;
          transition-property:         transform, opacity;
}


/**** Clearfix: nicolasgallagher.com/micro-clearfix-hack/ ****/

.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

